Which product to download for vCenter Server

RimFire007
RimFire007 used Ask the Experts™
on
Hi
Our company have plenty of VMware licenses since we are VSP. I don't know which product should i donwload when I want to install vCenter. The ESXi 4.1 is installed in HP's SD card.

There is no vCenter here:

http://www.vmware.com/download/

Thanks,

Juha
Comment
Watch Question

Do more with

Expert Office
EXPERT OFFICE® is a registered trademark of EXPERTS EXCHANGE®
Paul SolovyovskySenior IT Advisor
Top Expert 2008
Commented:
If you're looking for vCenter 4.1 then it's

VMware vCenter Server 4.1 Update 1 and modules
Senior Security and Infrastructure Engineer
Commented:

Author

Commented:
robincm:

Thanks for direct links.

Since this is a new vCenter installation can I install vCenter 5.0 without any upgrade process while keeping ESXi 4.1. still installed?
Ensure you’re charging the right price for your IT

Do you wonder if your IT business is truly profitable or if you should raise your prices? Learn how to calculate your overhead burden using our free interactive tool and use it to determine the right price for your IT services. Start calculating Now!

Andrew Hancock (VMware vExpert / EE Fellow)VMware and Virtualization Consultant
Fellow 2018
Expert of the Year 2017
Commented:
Yes, you can use vCenter 5.0 to manage ESXi 4.1 hosts. But you will require new 5.0 licenses. 4.x licenses will not work with 5.x products.

You can either download the traditional vCenter Server for installation on Windows Server or you can download a VMware vCenter Server Appliance.
Robin CMSenior Security and Infrastructure Engineer

Commented:
Yes, per my comment "will manage v4.1 hosts" ;-)
Doesn't matter if it's a new install or an upgrade. It'll manage back to v3.5 hosts (see p.24 of the PDF).

Author

Commented:
Thanks for all answers

Donwloaded and installed the "VMware vCenter Server 4.1 Update 1 and modules" (hint by paulsolov) from links provided by robincm. Checked licenses I had in hand and noticed that there were not license for "VMware vCenter Server 5.0". So thanks to hanccocka too for noting that 4.1 licenses won't apply for 5.0.

Do more with

Expert Office
Submit tech questions to Ask the Experts™ at any time to receive solutions, advice, and new ideas from leading industry professionals.

Start 7-Day Free Trial